This project has moved and is read-only. For the latest updates, please go here.

Keep using .Net 3.5 or migrate to .Net 4.0

May 23, 2011 at 2:46 PM

I'm thinking about to migrate the project to .Net 4.0 to add the dynamic undo operation directly into the undo manager assembly, instead of a .Net 4.0 specific extension assembly. Is there anyone who keeps using the API with .Net 3.5 or any other reason why to keep it with 3.5?

Thanks for you input,

Eny